%define name txt2pdbdoc
%define version 1.4.2
%define release 2mdk
%define url http://homepage.mac.com/pauljlucas
%define durl %{url}/software

Summary: PalmPilot Doc file format conversion
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{durl}/%{name}-%{version}.tar.bz2
License: GPL
Group: Text tools
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
Url: %{url}

%description
Converts plain text files to/from the Doc format used by PalmPilots;
also utilities to convert HTML files to Doc and vice versa; There was
only one other such utility, unixdoc, out there and the code was
pretty crufty and not documented, so I cleaned it up, rewrote chunks
of it, and documented it.

%prep
%setup -q

%build
%configure
%make CFLAGS="%optflags"

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Tue Dec 11 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.4.2-2mdk
- Add URL tags.

* Thu Oct 18 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.4.2-1mdk
- First release.


# end of file
